# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Nov  2 17:29:40 UTC 2013
pkgname = ustr
pkgver = 1.0.4-4
pkgdesc = micro string API for C
url = http://www.and.org/ustr/
builddate = 1383413380
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1442816
arch = arm
license = GPL
depend = glibc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
